Results 1 to 2 of 2
  1.    #1  
    I'm trying to update to 1.4 and remove my patches but they don't show up in Preware or WOQI to uninstall!! Please Help!
  2. #2  
    If you are running Preware 0.9.28 you do not need to remove patches. (themes yes). Search for AUPT.

Posting Permissions